# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: cnfce
    database_user: root
    database_password: null
    mailer_transport: smtp
    mailer_host: smtp.gmail.com
    mailer_user: interactions.dev2@gmail.com
    mailer_password: Interactions@team
    secret: ThisTokenIsNotSoSecretChangeIt
